Subject: Re: [PATCH 2/4] gnu: Add go-github-com-kardianos-osext.

From: Leo Famulari <[email-masked]>
Date: Wed, 20 Jun 2018 12:56:44 -0400

On Tue, Jun 19, 2018 at 10:43:31AM +0200, Rouby Pierre-Antoine wrote:
> * gnu/packages/golang.scm (go-github-com-kardianos-osext): New variable.

We already have this package. I moved it from the Syncthing module to
the Golang module.